1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

OpenSSL's security patches now need their own security patches

Discussion in 'The Register' started by RSS, Sep 26, 2016.

  1. RSS

    RSS New Member Member

    Recursion (n): See recursion


    Sysadmins and devs, fresh from a weekend spoiled by last week's OpenSSL emergency patch, have another emergency patch to install.…

    Continue reading...
     

Share This Page